/* contact-form block — compiled from blocks/contact-form/style.scss */

.section_contact_form {
  margin-bottom: 2rem;
}
.section_contact_form.has-grey-background {
  background-color: var(--_primitives---colors--neutral-lightest, #f2f2f2);
  margin-bottom: 0;
  padding-bottom: 2rem;
}
.section_contact_form.has-grey-background .contact_form_form.is-rounded {
  background-color: var(--_primitives---colors--white, #fff);
  border-color: var(--_primitives---colors--neutral-lighter, #e0e0e0);
}
@media screen and (max-width: 991px) {
  .section_contact_form.has-grey-background {
    padding-bottom: 1.5rem;
  }
}
@media screen and (max-width: 767px) {
  .section_contact_form.has-grey-background {
    padding-bottom: 1rem;
  }
}
.section_contact_form .padding-section-large {
  padding-bottom: 0;
}
.section_contact_form .contact_form_form .tag {
  width: fit-content;
}
.section_contact_form .gform_wrapper {
  margin: 0;
}
@media screen and (max-width: 991px) {
  .section_contact_form {
    margin-bottom: 1.5rem;
  }
}
@media screen and (max-width: 767px) {
  .section_contact_form {
    margin-bottom: 1rem;
  }
}